.hometext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00386B;
}
.homecontacttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #524918;
}
.jumpmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #F7F7F7;
	width: 190px;
	height: 13px;
	margin: 0px;
	padding: 0px;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
	border: 0px none;


}
.maintext_client {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;
	font-style: italic;


}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	text-decoration: underline;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004173;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.servicestext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px solid #CCCCCC;


}
.serviceslinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00009C;
}
